// creator  : weidu.exe (version 23100)
// argument : SAHZOM01.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~SAHZOM01~

IF ~NumTimesTalkedTo(0)~ THEN BEGIN 0 // from:
  SAY #46763 /* ~Yoou shhhalll nnot esssscape thisss place, mmmmortalsss!!  Preeepare tooo join ussss!!~ */
  IF ~~ THEN DO ~Enemy()~ EXIT
END
